LUSERNET(1)

NAME
LuserNET - News Reader for GNUstep

SYNOPSIS
LuserNET

DESCRIPTION
This manual page documents briefly the LuserNET command. This manual page was written for the Debian distribution because the original program does not have a manual page.

LuserNET is an NNTP-based news reader for GNUstep. It features good MIME conformance and handling, an ability to handle multiple servers, intelligent scrolling, complete asynchronicity, background read-ahead, and coloring of messages based on quoting depth.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).